Subject: PPC 405 Register Model

From: Jim Duey <[email-masked]>
Date: Tue, 30 Oct 2001 11:58:25 -0600

I'm needing to do some inline assembly for the Walnut board running MVista's
Hard Hat Linux and I'm concerned about clobbering registers.  Can someone
point me to docs or source code that describes the register usage of HHL on
the 405GP?

Thanks,

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/